@charset "shift_jis";

/*-----------------------

	よくある質問
	
-----------------------*/

#qa dl {
	width:896px;
	margin-bottom:10px;
}

#qa dt{
	margin-bottom:10px;
	font-size:115%;
	font-weight:bold;
	/*color:#000000;*/
	margin-bottom:10px;
	font-size:120%;
	font-weight:bold;
	/*background-color:#C7EFB1;
	padding:3px 5px;*/
	background-image:url(img/line.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	padding-bottom:3px;
}

#qa dd{
	margin-bottom:10px;
	margin-left:26px;
}

#qa .ico{
	width:29px;
	vertical-align:middle;
	display:table-cell;	
	text-align:left;
}

#qa .text{
	width:820px;
	padding-left:15px;
	vertical-align:middle;
	display:table-cell;	
	padding-left:10px;
}

#qa dd .ico{
	width:26px;
}

#qa dd .text{
	width:800px;
}

* html div #qa .ico,
* html div #qa .text{/* IE 6 */
display:inline;
zoom:1;}

*:first-child+html * html div #qa .ico,
*:first-child+html * html div #qa .text{/* IE 7 */
display:inline;
zoom:1;
}

/*-----------------------

	お問い合せ
	
-----------------------*/


#contact .main{
	width:896px;
	border:1px solid #ccc;
	padding:10px 0;
	text-align:center;
}

#contact form{
	width:876px;
	margin:10px auto 0 auto;
	background-color:#EAFDF2;
	border:1px outset #82C494;
	padding:25px 0;
}

#contact table {
	width:840px;
	margin:0 auto;
	background-image:url(img/line.gif);
	background-position:top;
	background-repeat:repeat-x;

}

#contact tr{
	background-image:url(img/line.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}
#contact th,
#contact td{
	padding:8px 0;
	text-align:left;
}

#contact .last th,
#contact .last td{
	border-bottom:none;
}

#contact th{
	width:200px;
	font-weight:bold;
}

#contact td{
	width:auto;
}

#contact #company{
	width:200px;
	border:1px outset #82C494;
	padding:2px 3px;
}

#contact #name{
	width:150px;
	border:1px outset #82C494;
	padding:2px 3px;
}

#contact #tel{
	width:100px;
	border:1px outset #82C494;
	padding:2px 3px;
}

#contact #mailaddress{
	width:200px;
	border:1px outset #82C494;
	padding:2px 3px;
}

#contact #naiyou{
	width:600px;
	height:200px;
	border:1px outset #82C494;
	padding:2px 3px;
}

#contact #botan{
	text-align:left;
	width:840px;
	margin:15px auto 0 auto;

}

#contact #botan input{
	width:80px;
}

#err #botan{
	text-align:center;
}